Subject: Re: CAUTION: A word about replacing the Cygwin1.dll
From: Warren Young <[email-masked]>
To: Cygwin Users <[email-masked]>
Date: Wed, 23 May 2001 13:40:12 -0600

Earnie Boyd wrote:
> 
> I've noticed several occurrences of "After I replaced cygwin1.dll by the
> old version everything was worked again."
> 
> I just want to caution you that just replacing the cygwin1.dll may cause
> you problems when building other packages as the glue that supports the
> cygwin1.dll API may have also changed.  

Why doesn't the DLL name change when the ABI breaks?
-- 
= Warren -- Video articles: http://www.cyberport.com/~tangent/video/
= 
= ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple